Bug 500090 - Anaconda crashes when I tried create a new partition
Anaconda crashes when I tried create a new partition
Status: CLOSED DUPLICATE of bug 495433
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
anaconda_trace_hash:91bbbcb7eaa0b5e2a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-10 17:25 EDT by Vicente Ruiz
Modified: 2009-11-15 00:32 EST (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-10 19:24:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Attached traceback automatically from anaconda. (110.09 KB, text/plain)
2009-05-10 17:25 EDT, Vicente Ruiz
no flags Details
Attached traceback automatically from anaconda. (90.96 KB, text/plain)
2009-06-01 06:27 EDT, Jeffrey R. Evans
no flags Details
Attached traceback automatically from anaconda. (87.70 KB, text/plain)
2009-06-03 22:42 EDT, Jeffrey R. Evans
no flags Details
Attached traceback automatically from anaconda. (203.46 KB, text/plain)
2009-06-10 01:51 EDT, nilton
no flags Details
Attached traceback automatically from anaconda. (87.70 KB, text/plain)
2009-06-10 12:49 EDT, Jeffrey R. Evans
no flags Details
Attached traceback automatically from anaconda. (87.72 KB, text/plain)
2009-06-10 17:14 EDT, Jeffrey R. Evans
no flags Details
Attached traceback automatically from anaconda. (148.54 KB, text/plain)
2009-06-15 08:58 EDT, Vance
no flags Details
Attached traceback automatically from anaconda. (160.89 KB, text/plain)
2009-06-24 10:06 EDT, Paul Ryzman
no flags Details
Attached traceback automatically from anaconda. (130.29 KB, text/plain)
2009-06-25 07:58 EDT, Ahmed Kamal
no flags Details
Attached traceback automatically from anaconda. (125.62 KB, text/plain)
2009-07-01 07:50 EDT, Jeffrey R. Evans
no flags Details
Attached traceback automatically from anaconda. (195.23 KB, text/plain)
2009-07-03 05:22 EDT, Juan Antonio
no flags Details
Attached traceback automatically from anaconda. (167.59 KB, text/plain)
2009-08-10 13:47 EDT, Alex
no flags Details
Attached traceback automatically from anaconda. (122.43 KB, text/plain)
2009-09-23 09:48 EDT, A S Alam
no flags Details
Attached traceback automatically from anaconda. (137.52 KB, text/plain)
2009-11-15 00:32 EST, RP Exploit
no flags Details

  None (edit)
Description Vicente Ruiz 2009-05-10 17:25:09 EDT
The following was filed automatically by anaconda:
anaconda None exception report
Traceback (most recent call first):
  File "/usr/lib64/python2.6/site-packages/parted/geometry.py", line 128, in intersect
    return Geometry(PedGeometry=self.__geometry.intersect(b.getPedGeometry()))
  File "/usr/lib/anaconda/storage/partitioning.py", line 488, in getBestFreeSpaceRegion
    free_geom = extended.geometry.intersect(_range)
  File "/usr/lib/anaconda/storage/partitioning.py", line 705, in allocatePartitions
    boot=_part.req_bootable)
  File "/usr/lib/anaconda/storage/partitioning.py", line 566, in doPartitioning
    allocatePartitions(disks, partitions)
  File "/usr/lib/anaconda/iw/partition_gui.py", line 1005, in refresh
    doPartitioning(self.storage)
  File "/usr/lib/anaconda/iw/partition_gui.py", line 1113, in editPartition
    if self.refresh(justRedraw=not actions):
  File "/usr/lib/anaconda/iw/partition_gui.py", line 962, in newCB
    self.editPartition(device, isNew=1)
CreateException: Error al abrir /dev/sdc: No se ha encontrado el medio
Comment 1 Vicente Ruiz 2009-05-10 17:25:33 EDT
Created attachment 343302 [details]
Attached traceback automatically from anaconda.
Comment 2 Chris Lumens 2009-05-10 19:24:00 EDT

*** This bug has been marked as a duplicate of bug 495433 ***
Comment 3 Jeffrey R. Evans 2009-06-01 06:27:02 EDT
Created attachment 346070 [details]
Attached traceback automatically from anaconda.
Comment 4 Jeffrey R. Evans 2009-06-03 22:42:11 EDT
Created attachment 346485 [details]
Attached traceback automatically from anaconda.
Comment 5 Jeffrey R. Evans 2009-06-03 22:45:54 EDT
Bug #495433 Does not appear to apply to my rendition of this bug.  I was attempting to install on sda.
Comment 6 Jeffrey R. Evans 2009-06-03 22:48:05 EDT
This is line 128 in Anaconda AGAIN.  See bug 495156.  Anaconda line 128 is a familiar line.
Comment 7 nilton 2009-06-10 01:51:41 EDT
Created attachment 347162 [details]
Attached traceback automatically from anaconda.
Comment 8 Jeffrey R. Evans 2009-06-10 12:49:24 EDT
Created attachment 347257 [details]
Attached traceback automatically from anaconda.
Comment 9 Jeffrey R. Evans 2009-06-10 17:14:14 EDT
Created attachment 347293 [details]
Attached traceback automatically from anaconda.
Comment 10 Vance 2009-06-15 08:58:49 EDT
Created attachment 347932 [details]
Attached traceback automatically from anaconda.
Comment 11 Paul Ryzman 2009-06-24 10:06:25 EDT
Created attachment 349246 [details]
Attached traceback automatically from anaconda.
Comment 12 Ahmed Kamal 2009-06-25 07:58:41 EDT
Created attachment 349382 [details]
Attached traceback automatically from anaconda.
Comment 13 Jeffrey R. Evans 2009-07-01 07:50:38 EDT
Created attachment 350095 [details]
Attached traceback automatically from anaconda.
Comment 14 Juan Antonio 2009-07-03 05:22:42 EDT
Created attachment 350401 [details]
Attached traceback automatically from anaconda.
Comment 15 Alex 2009-08-10 13:47:50 EDT
Created attachment 356928 [details]
Attached traceback automatically from anaconda.
Comment 16 A S Alam 2009-09-23 09:48:31 EDT
Created attachment 362297 [details]
Attached traceback automatically from anaconda.
Comment 17 RP Exploit 2009-11-15 00:32:11 EST
Created attachment 369565 [details]
Attached traceback automatically from anaconda.

Note You need to log in before you can comment on or make changes to this bug.